[Details]
Name=Prima Cartoonizer Portable
AppId=PrimaCartoonizerPortable
Publisher=Primacartoonizer.com
Homepage=https://Primacartoonizer.com
Category=Graphics & Pictures
Description=Convert Any Photo Into Cartoon Style. 
Language=English

[Version]
PackageVersion=1.4.9.0
DisplayVersion=1.4.9

[Control]
Icons=1
Start=PrimaCartoonizerPortable.exe
